.hero-nav,
.hero-section,
.announcements {
	display:none;
}
.contentBlock:first-child > .block-wrapper {
	padding:0;
}
h1, h2, h3, h4 {
	font-family: neulis-cursive, sans-serif;
}
h1 {
	font-size:4.2rem;
}
h2 {
	font-size:3.2rem;
	line-height:1.2;
}
h3 {
	font-size:2.5rem;
}
.contentBlock.t17 + .contentBlock.t11 {
	padding-top:0;
}
.contentBlock.t17 .item.slick-current .img-container {
	border-radius:0;
}
.contentBlock.t17 .img-container {
	border-radius:0;
	height:auto;
	background-size:contain;
}
.contentBlock.t17 .img {
	padding-top:40%;
}
.contentBlock.t17 .slick-list {
	padding:0 !important;
}
.contentBlock.t17 .slick-arrow {
	bottom:auto;
	top:50%;
	transform:translateY(-50%);
}
.contentBlock.t17 .slick-arrow.prev {
    left: 2vw;
}
.contentBlock.t17 .slick-arrow.next {
    right: 2vw;
}
.contentBlock.t17 .img-wrapper {
	top:auto;
}
.contentBlock.t17 .title,
.contentBlock.t17 .item.slick-current .title {
	display:none;
}
.contentBlock.precedes-block-17 {
	padding-bottom:80px !important;
}
.contentBlock.t4:first-child > .block-wrapper {
	padding-bottom:0;
}
.contentBlock.t17::before {
	content:'';
	display:block;
	position:absolute;
	top:0;left:0;right:0;bottom:0;
	background-image:url('/apps/landingpages/instant-joy/light-teal-wave-pattern.svg');
	background-repeat:no-repeat;
	background-size:100% auto;
	background-position:center;
}
.contentBlock.t17 .slick-arrow svg {
	transform-origin:center;
	transition:transform 200ms linear;
}
.contentBlock.t17 .slick-arrow.next:hover svg {
	transform:translateX(2vw);
}
.contentBlock.t17 .slick-slide {
    transition: none !important;
}
.contentBlock.t17 .slick-arrow.prev:hover svg {
	transform:translateX(-2vw);
}
.contentBlock.t17 .slick-slider.forward .slick-active .img {
	transform:translateX(100vw);
}
.contentBlock.t17 .slick-slider.reverse .slick-active .img {
	transform:translateX(-100vw);
}
.contentBlock.t17 .slick-slider.forward .slick-active .img {
	animation:bounceIn 700ms cubic-bezier(0.175, 0.885, 0.32, 1.275) forwards;
}
.contentBlock.t17 .slick-slider.reverse .slick-active .img {
	animation:bounceInPrev 700ms cubic-bezier(0.175, 0.885, 0.32, 1.275) forwards;
}
@keyframes bounceIn {
	0% {
		transform:translateX(100vw);
	}
	100% {
		transform:translateX(0vw);
	}	
}
@keyframes bounceInPrev {
	0% {
		transform:translateX(-100vw);
	}
	100% {
		transform:translateX(0vw);
	}	
}
@media screen and (max-width: 767px) {
    .contentBlock:first-child {
        padding-bottom: 0vw;
    }
	.contentBlock.t17 .img {
		padding-top:189%;
	}
	.contentBlock.t17 .slick-arrow {
		width:10vw;
	}
	.contentBlock.t2 .content {
		text-align:center;
	}
	h1 {
		font-size:2.1875rem;
	}
	h2 {
		font-size:2.1rem;
	}
	h3 {
		font-size:1.8rem;
	}
	.contentBlock.content_instant-joy_3 {
		padding:10px 0 !important;
	}
	.contentBlock.t2 .img-container {
		width: 117vw;
        max-width: 120vw;
        position: relative;
        left: -17vw;
	}
	.contentBlock.t2.layout-content-right .innerContent .content-wrapper, .contentBlock.t2.layout-content-left .innerContent .content-wrapper {
		padding-left:0;
		padding-right:0;
	}
}
